SDL_EGLAttribArrayCallback(3type)

NAME
SDL_EGLAttribArrayCallback - EGL attribute initialization callback types.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef SDL_EGLAttrib *(SDLCALL *SDL_EGLAttribArrayCallback)(void);

AVAILABILITY
This datatype is available since SDL 3.0.0.